 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 541px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-1 .u-text-1 {
  margin-right: auto;
  margin-left: 0;
}

.u-section-1 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 431px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 272px;
    background-size: auto 60%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 408px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-image-1 {
    min-height: 302px;
    background-size: cover;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 308px;
}

.u-section-2 .u-text-1 {
  margin: 60px 169px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 169px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 69px;
    margin-right: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 666px;
}

.u-section-3 .u-gallery-1 {
  width: 576px;
  height: 576px;
  grid-gap: 10px;
  margin: 45px auto 0 0;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnails-1 {
  padding: 0;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-group-1 {
  width: 564px;
  min-height: 582px;
  height: auto;
  margin: -564px auto 27px 576px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 55px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 5px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 20px 257px 0 5px;
}

.u-section-3 .u-text-3 {
  margin: 20px 5px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 20px auto 0 5px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-gallery-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-12 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-13 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-14 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-11 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-12 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-13 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-thumbnail-14 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 0;
  }

  .u-section-3 .u-group-1 {
    margin-left: 376px;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    width: 99px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-gallery-1 {
    margin-top: 45px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 474px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-3 .u-gallery-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-11 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-12 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-13 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-carousel-thumbnail-14 {
    width: 39px;
    height: 39px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 334px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
    height: 340px;
    margin-top: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-11 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-12 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-13 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-carousel-thumbnail-14 {
    width: 24px;
    height: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 57px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 353px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 550px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  filter: none;
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-5 .u-sheet-1 {
  min-height: 709px;
}

.u-section-5 .u-group-1 {
  width: 1051px;
  min-height: 614px;
  margin: 67px auto 28px;
}

.u-section-5 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-5 .u-list-1 {
  width: 1011px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 337px;
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  background-size: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-5 .u-icon-1 {
  height: 119px;
  width: 119px;
  margin: -33px auto 0;
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 16px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 42px auto -21px;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-5 .u-icon-2 {
  height: 119px;
  width: 119px;
  margin: -33px auto 0;
  padding: 0;
}

.u-section-5 .u-text-4 {
  margin: 16px auto 0;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  margin: 16px auto 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-5 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 42px auto -21px;
}

.u-section-5 .u-list-item-3 {
  background-size: auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-5 .u-icon-3 {
  height: 119px;
  width: 119px;
  margin: -33px auto 0;
  padding: 0;
}

.u-section-5 .u-text-7 {
  margin: 16px auto 0;
}

.u-section-5 .u-text-8 {
  font-style: italic;
  margin: 16px auto 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-5 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 42px auto -21px;
}

.u-section-5 .u-text-10 {
  font-size: 0.875rem;
  margin: 48px auto 0 20px;
}

.u-section-5 .u-text-11 {
  margin: 81px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-5 .u-group-1 {
    width: 940px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 415px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1134px;
  }

  .u-section-5 .u-group-1 {
    min-height: 1066px;
    margin-top: 68px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 35px);
    grid-template-columns: repeat(2, calc(50% - 35px));
    min-height: 774px;
    --gap: 70px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: 38px;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-top: 91px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-11 {
    margin-left: 172px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1481px;
  }

  .u-section-5 .u-group-1 {
    min-height: 1535px;
    margin-top: 0;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-list-1 {
    margin-top: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 990px;
    --gap: 75px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -34px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -34px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 50px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -34px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 50px;
  }

  .u-section-5 .u-text-11 {
    margin-top: 65px;
    margin-left: 7px;
    margin-right: 7px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 576px;
}

.u-section-6 .u-group-1 {
  width: 1006px;
  min-height: 528px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 9px auto 39px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-form-1 {
  height: 406px;
  width: 570px;
  margin: 29px auto 0;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  margin-bottom: 0;
  min-height: 1274px;
}

.u-section-7 .u-group-1 {
  width: 1140px;
  min-height: 1165px;
  margin: 60px 0 49px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 1033px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(8, auto);
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-41 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-42 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-43 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-44 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-45 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-46 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-47 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-48 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-49 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-50 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-51 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-52 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-53 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-54 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-55 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-56 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-57 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-58 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-59 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-60 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-61 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-62 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-63 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-64 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-65 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-66 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-67 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-68 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-69 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-2 {
  height: 375px;
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-7 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-7 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-70 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-71 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-72 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-73 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-74 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-75 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-76 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-77 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-78 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-79 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-80 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-81 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-82 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-83 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-84 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-85 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-86 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-87 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-88 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-89 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-90 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-91 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-92 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-93 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-94 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-95 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-96 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-97 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-98 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-99 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-100 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-101 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-102 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-103 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-104 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-105 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-106 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-107 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-108 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-109 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-110 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-111 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-112 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-113 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-114 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-115 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-116 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-117 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-118 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-119 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-120 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-121 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-122 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-123 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-124 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-125 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-126 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-127 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-128 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-129 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-130 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-131 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-132 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-133 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-134 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-135 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-136 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-137 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-over-slide-138 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-7 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
  }

  .u-section-7 .u-gallery-1 {
    height: 852px;
  }

  .u-section-7 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2851px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-gallery-1 {
    height: 2610px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }

  .u-section-7 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 7854px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-gallery-1 {
    height: 7613px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-7 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-gallery-1 {
    height: 18900px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-7 .u-over-slide-72 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-73 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-74 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-75 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-76 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-77 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-78 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-79 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-80 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-81 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-82 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-83 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-84 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-85 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-86 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-87 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-88 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-89 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-90 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-91 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-92 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-93 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-94 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-95 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-96 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-97 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-98 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-99 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-100 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-101 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-102 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-103 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-104 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-105 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-106 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-107 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-108 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-109 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-110 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-111 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-112 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-113 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-114 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-115 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-116 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-117 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-118 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-119 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-120 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-121 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-122 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-123 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-124 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-125 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-126 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-127 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-128 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-129 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-130 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-131 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-132 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-133 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-134 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-135 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-136 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-137 {
    padding: 20px;
  }

  .u-section-7 .u-over-slide-138 {
    padding: 20px;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 3px;
  }
}